/*
* @Author: Marte
* @Date:   2021-03-30 16:03:39
* @Last Modified by:   Marte
* @Last Modified time: 2021-03-31 10:58:52
*/
.top {
    font-size: 30px;
    width: 90%;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    position: relative;
    color: #454545;
}

.top span {
    display: block;
    font-size: 15px;
}



.next {
    padding: 8px;
    background-color: #65c621;
    color: white;
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 17px;
    border-radius: 5px;
    box-shadow: 0 6px 1px -5px #666;
    cursor: pointer;
    position: absolute;
    right: 5px;
    bottom: 0px;
}



.main {
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
    color: #717171;
}

.main-title {
    display: inline-block;
    width: 16%;
    height: 40px;
    font-weight: 400;
    line-height: 40px;
    margin-right: 4%;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
    color: white;
}

.last {
    margin-right: 0px;
}

.main-info {
    border-top: 1px solid #E8E9E9;
    height: 40px;
    line-height: 40px;
    color: white;
}

.main-info span {
    display: inline-block;
    width: 16%;
    margin-right: 4%;
    color: white;
}

.main-info span:last-child {
    margin-right: 0px;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 0;
}

.pure-table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #cbcbcb;
    margin: auto;
    width: 100%;
}

.pure-table caption {
    color: #000;
    font: italic 85%/1 arial,sans-serif;
    padding: 1em 0;
    text-align: center;
}

.pure-table td, .pure-table th {
    border-left: 1px solid #cbcbcb;
    border-width: 0 0 0 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible;
    padding: .5em 1em;
    text-align: center;
}

.pure-table thead {
    background-color: #e0e0e0;
    color: #000;
    text-align: left;
    vertical-align: bottom;
}

.pure-table td {
    background-color: transparent;
    color: #fff
}

.pure-table-horizontal td, .pure-table-horizontal th {
    border-width: 0 0 1px 0;
    border-bottom: 1px solid #cbcbcb;
}

.pure-table-horizontal tbody > tr:last-child > td {
    border-bottom-width: 0;
}